/*
Theme Name: ctt
Theme Uri:  http://ashokg.in
Author:     Daniel Larson
Author Uri: http://raybirddesigns.com.au
Template:   genesis
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/

@font-face {
	font-family: 'openSansBold';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-Bold.ttf');
}

@font-face {
	font-family: 'openSansBoldItalic';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-BoldItalic.ttf');
}

@font-face {
	font-family: 'openSansExtraBold';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-ExtraBold.ttf');
}

@font-face {
	font-family: 'openSansExtraBoldItalic';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-ExtraBoldItalic.ttf');
}

@font-face {
	font-family: 'openSansItalic';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-Italic.ttf');
}

@font-face {
	font-family: 'openSansLight';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-Light.ttf');
}

@font-face {
	font-family: 'openSansLightItalic';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-LightItalic.ttf');
}

@font-face {
	font-family: 'openSans';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-Regular.ttf');
}

@font-face {
	font-family: 'openSansSemiBold';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-Semibold.ttf');
}

@font-face {
	font-family: 'openSansSemiBoldItalic';
	src: url('/wp-content/themes/ctt-genesis-child/fonts/OpenSans-SemiboldItalic.ttf');
}

.site-inner {
	max-width: 1170px !important;
	padding-top: 0 !important;
	background: #fff;
	margin: 0 auto;
}

body{ 
	background: #000;
}

.clear-remove:after, .clear-remove:before {
	display: none !important;
}

.move-up {
	position: relative;
	bottom: 11px;
}

.short-margin {
	margin-bottom: 25px !important;
}

.container, .content-sidebar-wrap {
	max-width: 1170px;
	margin: 0 auto;
}

.content-sidebar-wrap:after, .container:after {
	content: " ";
	clear: both;
	display: block;
}

.column-2 {
	float: left;
	width: 50%;
	padding: 20px;
}

.column-3 {
	float: left;
	width: 33.2%;
	padding: 20px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: openSansExtraBold, sans-serif;
	font-weight: 900;
}

p, a {
	font-family: openSans, sans-serif;
	font-size: 16px;
}

p.text-small {
	font-family: openSansLight, sans-serif;
	font-weight: 100;
}

p.text-large {
	font-family: openSansExtraBold, sans-serif;
	font-weight: 900;
}

span.text-large { 
	font-family: openSansBold, sans-serif;
	font-weight: bold;
}

.entry-content ol, .entry-content ul {
	font-family: openSans, sans-serif;
}

/*****************************************************************
				Header
*****************************************************************/
header .column-3 {
	padding: 10px;
}

header#site-header {
	background: #000;
}

header p {
	color: #fff;
	margin: 0;
}

header p > a:link {
	color: #fff;
	font-family: openSansExtraBold, sans-serif;
}

header #header-right {
	text-align: right;
	background: url('/wp-content/uploads/2016/03/contactPhone.png') no-repeat center left;
    	float: right;
    	max-width: 180px;
	margin-top: 12px;
}

header #header-center {
	text-align: center;
	margin-top: 12px;
}

header nav {
	background: #1e8634;
}
#menu-main-menu {
        text-align:center;
}

header .menu-main-menu-container {
	max-width: 1170px;
	margin: 0 auto;
}

header nav ul > li {
	display: inline-block;
	text-align: center;
	max-width: 19.5%;
	width: 100%;
	border-left: #029e72 solid 1px;
	position: relative;
}

header nav ul > li:last-child {
	border-right: 1px solid #029e72;
}

header nav ul li a:link {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-size: 18px;
	padding: 10px 0;
	font-family: openSansExtraBold;
	width: 100%;
	-o-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

header nav ul li a:visited {
	color: #fff;
}

header nav ul li a:hover {
	color: #3c3c3c;
}

header nav ul li > ul {
	display: none;
	position: absolute;
	width: 102%;
	left: 0;
	top: 49px;
}

header nav ul li:hover > ul {
	display: block;
	background: #1e8634
}

header nav ul li ul > li {
	border-top: 1px solid #029e72;
	max-width: 100%;	
}

header nav ul li ul li > a:link {
	display: block;
}
.contact-form-home {
        max-width:800px;
        margin:auto !important;
}
/*****************************************************************
				Footer
*****************************************************************/
footer {
	background: #000;
	padding: 40px 0 10px;
}

footer #footer-widget-container h3 {
	color: #fff;
	font-weight: bold;
	font-family: openSansBold, sans-serif;
}

footer #footer-widget-container #footer-widget-left img {
	margin-top: 30px;
	margin-right: 15px;
}

footer #footer-widget-container #footer-widget-left {
	width: 25%;
	padding-bottom: 20px;
	float: left;
}

footer #footer-widget-container #footer-widget-right {
	width: 75%;
	padding: 20px;
	float: left;
}

footer #footer-bottom-container {
	padding: 10px 0;
	border-top: 1px solid #343434;
}

footer p {
	margin-bottom: 0;
	color: #fff;
	font-family: openSansLight, sans-serif;
	font-weight: 100;
}

footer p a:link {
	color: #fff;
	font-family: openSansLight, sans-serif;
	font-weight: 100;
}

footer .column-2 {
	padding: 0;
}

footer nav ul li {
	display: inline-block;
}

footer nav ul li:after {
	content: "|";
	display: inline-block;
	margin: 0 10px;
	font-size: 12px;
	color: #fff;
}

footer nav ul li:last-child:after {
	display: none;
}

footer nav ul li a:link {
	color: #fff;
	text-decoration: none;
	font-family: openSansLight, sans-serif;
	font-weight: 100;
	font-size: 14px;
}

footer nav ul li a:visited {
	color: #fff;
}

footer nav ul li a:hover {
	text-decoration: underline;
}

footer #dev-copy {
	text-align: right;
}

footer #dev-copy p {
	font-size: 14px;
	display: inline-block;
}

footer #dev-copy p:first-child:after {
	content: "|";
	display: inline-block;
	margin: 0 10px;
	font-size: 12px;
	color: #fff;
}

/*****************************************************************
				Home
*****************************************************************/
.home .content-sidebar-wrap {
	max-width: 100%;
}

.home main.content {
	max-width: 100%;
	width: 100%;
}

.home aside {
	display: none;
}

.home article {
	padding: 0;
	margin: 0;
}

.home article header.entry-header {
	display: none;
}

.home .testimonial_rotator_description hr.longform_hr {
	display: none;
}

.home .testimonial_rotator.template-longform .testimonial_rotator_quote {
	color: #fff;
	font-family: openSansLight, sans-serif;
}

.home .testimonial_rotator.template-longform .testimonial_rotator_author_info p {
	color: #fff;
	font-family: openSansBold, sans-serif;
}

.home #testimonial_rotator_67 {
	max-width: 800px;
	margin: 0 auto;
}

.home .btn-background {
	background: url('/wp-content/uploads/2018/11/headImageButtonBackground.png') no-repeat center;
	padding: 20px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	display: block;
	-o-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-webkit-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

.home .btn-background:hover {
	color: #3c3c3c;
}

.home .btn-background p {
	margin: 0;
	font-family: openSansBold, sans-serif;
	text-transform: uppercase;
}

.home .btn-holder {
	max-width: 860px;
	margin: 0 auto;
}

.home .high-background a {
	background: url('/wp-content/uploads/2016/03/serviceGalleryHigh.jpg') no-repeat center;
}

.home .high-background a img {
	opacity: 1;
	-o-transition: all 0.35s linear;
	-moz-transition: all 0.35s linear;
	-webkit-transition: all 0.35s linear;
	transition: all 0.35s linear;
}

.home .high-background a img:hover {
	opacity: 0;
}

.home .middle-background a {
	background: url('/wp-content/uploads/2016/03/serviceGalleryMiddle.jpg') no-repeat center;
}

.home .middle-background a img {
	opacity: 1;
	-o-transition: all 0.35s linear;
	-moz-transition: all 0.35s linear;
	-webkit-transition: all 0.35s linear;
	transition: all 0.35s linear;
}

.home .middle-background a img:hover {
	opacity: 0;
}

.home .long-background a {
	background: url('/wp-content/uploads/2016/03/serviceGalleryLong.jpg') no-repeat center;
}

.home .long-background a img {
	opacity: 1;
	-o-transition: all 0.35s linear;
	-moz-transition: all 0.35s linear;
	-webkit-transition: all 0.35s linear;
	transition: all 0.35s linear;
}

.home .long-background a img:hover {
	opacity: 0;
}
.page-template-page-custom  article.entry {
	padding-top:0px;
	margin-bottom:0px;
}
.page-template-page-custom  article.entry header.entry-header{
	display:none;
}
.page-template-page-custom  .site-inner {
    max-width: 100% !important;
}
.mobile-wrap {
	display:none;
}
/*****************************************************************
				Media Queries
*****************************************************************/
@media only screen and (max-width: 1199px) {
	.service-col1-row1 .wpb_single_image {
		margin-bottom:0px;
	}

}

@media only screen and (max-width: 768px) {
	.services-blocks .wpb_single_image {
		max-width:400px;
width:100%;
margin:auto;
	}
.mobile-wrap {
	display:block;
}
.desktop-wrap {
	display:none;
}
.mobile-wrap .vc_col-sm-6 {
                width:49% !important;
                float:left !important;
	}
}

@media only screen and (max-width: 500px) {
        .mobile-wrap .vc_col-sm-6 {
                width:100% !important;
                float:none !important;
                max-width: 390px;
                margin: auto;
	}

} 


@media only screen and (max-width: 720px) {
	.column-2, .column-3, footer #footer-widget-container #footer-widget-left, footer #footer-widget-container #footer-widget-right {
		width: 100%;
		padding: 10px;
		text-align: center;
	}

	.column-3:after {
		clear: both;
		content: " ";
		display: block;
	}

	header #header-right {
		float: none;
		margin: 0 auto;
		background: url('/wp-content/uploads/2016/03/contactPhone.png') no-repeat bottom 15px left;
		padding-bottom: 20px;
	}

	header nav {
		height: 50px;
	}	

	footer {
		padding: 10px 0;
	}

	footer #footer-widget-container #footer-widget-left img {
		margin: 15px 0 0;
	}

	footer #footer-widget-container #footer-widget-right img {
		float: none !important;
	}

	footer #dev-copy {
		text-align: center;
		padding-top: 10px;
	}


	footer #dev-copy p {
		display: block;
	}

	footer #dev-copy p:first-child:after {
		display: none;
	}

	footer nav ul li:after {
		margin: 0 2px;
	}
       
}

@media only screen and (min-width: 721px) and (max-width: 770px) {
	header nav {
		height: 50px;
	}

	footer .column-2 {
		padding: 0 20px;
	}

	footer #footer-widget-container #footer-widget-left, footer #footer-widget-container #footer-widget-right {
		width: 50%;
	}

	footer #footer-widget-container #footer-widget-left img {
		margin-top: 58px;
	}

	footer nav ul li:after {
		margin: 0 5px;
	}

	footer #dev-copy p {
		display: block;
	}

	footer #dev-copy p:first-child:after {
		display: none;
	}
}